

:root {
    --main-bg-color: #26C281; 
}
/*
body{
	background: var(--main-bg-color);
	}

	.form{
	margin-top: 40px;
}
*/


    
.registration-form{
	display: none;
}
.form-body{
	padding: 40px;
}


.portlet.light.portlet-fullscreen>.portlet-body {
    padding: 8px 0;
}

.portlet.light .portlet-body{
	padding-top: 40px;
}

.btn-primary{
	/*background: var(--main-bg-color);
	border-color: var(--main-bg-color);*/
	width: 150px;
}
/*
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.btn-primary.dropdown-toggle{
	background: var(--main-bg-color);
	border-color: var(--main-bg-color);
	filter: grayscale(20%);

}*/
/*
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
*/
.modal-body{
	padding: 10px 40px 10px 40px
}
.select2-container--bootstrap .select2-results__option--highlighted[aria-selected]{
	background: var(--main-bg-color);
}
.select2{
	width: 100%;
}
table.dataTable.dtr-column>tbody>tr.parent td.control:before, table.dataTable.dtr-column>tbody>tr.parent th.control:before, table.dataTable.dtr-inline.collapsed>tbody>tr.parent>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr.parent>th:first-child:before{
	background: var(--main-bg-color);
}
.page-sidebar .page-sidebar-menu>li.active.open>a, .page-sidebar .page-sidebar-menu>li.active>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a{
	background: var(--main-bg-color);
}
.page-sidebar .page-sidebar-menu>li.active.open>a:hover, .page-sidebar .page-sidebar-menu>li.active>a:hover, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a:hover, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a:hover{
		background: var(--main-bg-color);
		opacity: 0.9;
}
.page-header.navbar{
	width: 100%;
    margin: 0;
    border: 0;
    padding: 0;
    height: 75px;
    min-height: 75px;
    filter: none;
    background-image: none;
}
.page-header.navbar .page-logo {
    float: left;
    display: block;
    width: 265px;
    height: 75px;
    padding-left: 20px;
    padding-right: 20px;
}
.page-header.navbar .menu-toggler.sidebar-toggler {
    float: right;
    margin: 30px 0 0;
}
.page-header.navbar .menu-toggler {
    background-image: url(../../img/sidebar-toggle-light.png);
}
.page-header.navbar .page-logo .logo-default{
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;

}
.page-header.navbar{
	height: 50px;
	padding: 2px;
}
.table-toolbar{
	margin-top: -20px;
}
.ribbon-font{
	    font-size: 18px;
	    text-transform: uppercase;
}

.mt-element-ribbon{
	margin-top: 40px;
}
.mt-element-ribbon .ribbon{
	padding: .15em 2em;
}
.mt-element-ribbon .ribbon.ribbon-shadow{

			/*0 10px 30px -12px rgba(38, 194, 129, 0.42), 0 4px 25px 0px rgba(38, 194, 129, 0.12), 0 8px 10px -5px rgba(38, 194, 129, 0.2);*/
	box-shadow: 	0 10px 30px -12px rgba(0, 0, 0, 0.42), 0 4px 5px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}
.mt-element-ribbon .ribbon.ribbon-vertical-left{
	top: -15px;
	left: 25px;
}

.mt-element-ribbon .ribbon.ribbon-color-success{

	/*background: linear-gradient(60deg, #26C281, #1BBC9B);*/
	background: var(--main-bg-color);

}
.page-content {
    /*background: #eef1f5;*/
    background-color: #EEEEEE;
}
#form-data-show{
	display: none;
}
#table-data-show{
	display: none;
}

/* Erro  -------------------------------------------------------------------------------------- */
a.bt-erro-info, a.bt-erro-info:hover, a.bt-erro-info:active {color: red;}
.erro-info-hide{ display: none; }

a{
	color: #333333;
}
a:hover{
	color: var(--main-bg-color);
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
    text-align: center;
   /* background-color: #ccc;
    border: 1px solid #ddd;*/

}
.col-left {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
    text-align: left;
    /*background-color: #ccc;
    border: 1px solid #ddd;*/

}
.col-right {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
    text-align: right;
   /* background-color: #ccc;
    border: 1px solid #ddd;*/
}
.col-right2 {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
    text-align: right;
    width: 100%;
   /* background-color: #ccc;
    border: 1px solid #ddd;*/
}
.column-action{
	width: 80px;
}
.search_data_table{
	padding: 25px 10px 5px 0px;
}
.buttons_data_table{
	padding: 0px 10px 0px 0px;
	/*margin-right: -20px;*/

}

div.dataTables_wrapper div.dataTables_paginate{ 
float:none !important;
text-align: center;
}
.dataTables_wrapper .dataTables_info{
	padding: 15px 10px 10px 10px;
	 float:none !important;
}
.dataTables_wrapper .dataTables_length{
	padding: 10px 0px 5px 0px;
	float:none !important;

}
/* Loading -------------------------------------------------------------------------------------- */

.block-spinner-bar>div, .page-spinner-bar>div{
	background: var(--main-bg-color); 
	}
.block-spinner-bar > div {
  	background: var(--main-bg-color); 
	}
.blockOverlay.blockUI{
 	background: var(--main-bg-color); 
 	opacity: 1;
	}


/* Screen -------------------------------------------------------------------------------------- */
@media screen and (max-width: 414px) {
	.no-iphone{
		display:none;
	}
	.table{
		padding-top: 33px;
	}
	.col-centered {
	    width: 200px;
	}
	.col-right {
	    width: 200px;
	}
	.col-left {
	    width: 200px;
	}
	.col-right2 {
		padding-top: 30px;
	}

	.buttons_data_table{
		padding: 5px 5px 10px 5px;
		margin-right: 0px;
	}

}

@media screen and (max-width: 375px) {
	.no-iphone{
		display:none;
	}
	.table{
		padding-top: 33px;
	}
	.col-centered {
	    width: 200px;
	}
	.col-right {
	    width: 200px;
	}
	.col-left {
	    width: 200px;
	}
	.col-right2 {
		padding-top: 30px;
	}

	.buttons_data_table{
		padding: 5px 5px 10px 5px;
		margin-right: 0px;
	}


}
@media screen and (max-width: 330px) {
	.no-iphone{
		display:none;
	}
	.table{
		padding-top: 33px;
	}
	.col-centered {
	    width: 200px;
	}
	.col-right {
	    width: 200px;
	}
	.col-left {
	    width: 200px;
	}
	.col-right2 {
		padding-top: 30px;
	}

	.buttons_data_table{
		padding: 5px 5px 10px 5px;
		margin-right: 0px;
	}
	.ribbon-font{
	    font-size: 12px;

	}
	.bt-add{
	display: none;
}
.buttons_data_table{
	padding: 0px 1px 0px 0px;
	/*margin-right: -20px;*/

}

}







